import { zh } from '@formkit/i18n'
import { genesisIcons } from "@formkit/icons"
import { DefaultConfigOptions } from '@formkit/vue'
import { rootClasses } from "./formkit.theme"

const config: DefaultConfigOptions = {
  locales: { zh },
  locale: 'zh',
  icons: { ...genesisIcons },
  config: { rootClasses }
}

export default config
